Bug 711676 - (CVE-2011-0863) CVE-2011-0863 Oracle/IBM JDK: unspecified vulnerability fixed in 6u26 (Deployment)
CVE-2011-0863 Oracle/IBM JDK: unspecified vulnerability fixed in 6u26 (Deploy...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
http://www.oracle.com/technetwork/top...
impact=critical,source=internet,repor...
: Security
Depends On: 711408 711409 711410 720963 720964 720965
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-08 03:03 EDT by Tomas Hoger
Modified: 2013-10-23 12:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-24 00:09:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2011-06-08 03:03:15 EDT
Update 26 of Oracle/Sun Java fixes an unspecified vulnerability in the Deployment component (CVE-2011-0863). Upstream has CVSSv2 scored this issue as: 7.5/AV:N/AC:L/Au:N/C:P/I:P/A:P

http://www.oracle.com/technetwork/topics/security/javacpujune2011-313339.html
Comment 1 errata-xmlrpc 2011-06-08 11:25:23 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:0860 https://rhn.redhat.com/errata/RHSA-2011-0860.html
Comment 2 Tomas Hoger 2011-06-09 03:39:33 EDT
ZDI has published an advisory related to this issue:

Oracle Java Web Start Command Argument Injection Remote Code Execution Vulnerability
http://www.zerodayinitiative.com/advisories/ZDI-11-192/
Comment 4 errata-xmlrpc 2011-07-15 01:57:30 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:0938 https://rhn.redhat.com/errata/RHSA-2011-0938.html
Comment 5 errata-xmlrpc 2013-10-23 12:59:44 EDT
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2013:1455 https://rhn.redhat.com/errata/RHSA-2013-1455.html

Note You need to log in before you can comment on or make changes to this bug.